.communication-box .businessProfile-item-4{
    order: 2;
    margin-top: 0;
    max-height: 100%;
    overflow: inherit;
    padding-top: 0.5rem;
}
.businessProfile-item-communication{
    overflow-y: auto;
    max-height: 2.16rem;
}
.communication-box .businessProfile-item-2{
    order: 1;
    margin-top: 0;
    padding-top: 0;
}
.communication-box .businessProfile-item-3{
    order: 3;
}
.businessProfile-item-communication-img{
    margin-top: 0.43rem;
}
.businessProfile-item-communication::-webkit-scrollbar-track {
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 0.02rem #fff;

}
.businessProfile-item-communication::-webkit-scrollbar {
    width: 0.03rem;
    background-color: #242d3e;
    display: block;
}
.businessProfile-item-communication::-webkit-scrollbar-thumb {
    background-color: #077BD3;
    border-radius: 0.03rem;
}
.new-power-box{
    padding-top: 0;
}
.communication-section .public-title-box h5 {
    width: 100%;
}
@media screen and (max-width: 992px){
    .communication-box .businessProfile-item-4 {
        display: block;
    }
    .communication-box .businessProfile-item-4{
        padding-top: 0;
    }
    .businessProfile-item-communication {
        overflow-y: auto;
        max-height: initial;
    }
}
@media (max-width: 567px){
    .container .row {
        padding-left: 0;
        padding-right: 0;
    }
}
<!--ºÄÊ±1774441111.3369Ãë-->